<?xml version="1.0" encoding="utf-8"?>
<pre-dex-items>

    <item
        dex="C:\Users\Montano\AndroidStudioProjects\FriendlySocialNetwork\app\build\intermediates\pre-dexed\debug\internal_impl-20.0.0-90e6c0d83cedb325bf592083d7c47325ac2aaa35.jar"
        jar="C:\Users\Montano\AndroidStudioProjects\FriendlySocialNetwork\app\build\intermediates\exploded-aar\com.android.support\support-v4\20.0.0\libs\internal_impl-20.0.0.jar"
        jumboMode="false"
        revision="20.0.0"
        sha1="e40b3078e3fbd353c9f44da8df25a8fc0078209d"/>
    <item
        dex="C:\Users\Montano\AndroidStudioProjects\FriendlySocialNetwork\app\build\intermediates\pre-dexed\debug\support-annotations-20.0.0-00d010623c4278a8848e14ec48bd09c3e62082b2.jar"
        jar="C:\AndroidStudio\sdk\extras\android\m2repository\com\android\support\support-annotations\20.0.0\support-annotations-20.0.0.jar"
        jumboMode="false"
        revision="20.0.0"
        sha1="9d9013e9ff35fc3756411e62873c363c70c638fa"/>
    <item
        dex="C:\Users\Montano\AndroidStudioProjects\FriendlySocialNetwork\app\build\intermediates\pre-dexed\debug\classes-9ef1a8a8fb072c2c18dad384f4b62240ed6980e5.jar"
        jar="C:\Users\Montano\AndroidStudioProjects\FriendlySocialNetwork\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\20.0.0\classes.jar"
        jumboMode="false"
        revision="20.0.0"
        sha1="f21927d22fe31889ecce94dd697a2e75b137e0ef"/>
    <item
        dex="C:\Users\Montano\AndroidStudioProjects\FriendlySocialNetwork\app\build\intermediates\pre-dexed\debug\classes-7254708bef2263c24c666491b9ff3d177a7e51b9.jar"
        jar="C:\Users\Montano\AndroidStudioProjects\FriendlySocialNetwork\app\build\intermediates\exploded-aar\com.android.support\support-v4\20.0.0\classes.jar"
        jumboMode="false"
        revision="20.0.0"
        sha1="8694693636ab36910c8100ce527c258ff3ebece0"/>

</pre-dex-items>
